import e from "./index-generateUtilityClass.js";
import i from "./index-generateUtilityClasses.js";
function o(t) {
  return e("MuiTextField", t);
}
i("MuiTextField", ["root"]);
export {
  o as getTextFieldUtilityClass
};
